uuid: 3c3e6be5-c9de-46a9-9fed-82fd35f76334
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
